[<text>
<title>louisiana pacific &lt;lpx&gt; to buy wallboard plant</title>
<dateline>    portland, ore., march 30 - </dateline>louisiana pacific corp said it
reached a non-binding agreement in principle to buy a gypsum
wallboard plant in seattle from norwest gypsum.
    purchase price and other details of the agreement were not
disclosed.
 reuter
</text>]